
[Desktop Entry]
Encoding=UTF-8
Name=Atlantis
Comment=A 3D animation of a number of sharks, dolphins, and whales. Written by Mark Kilgard; 1998.
TryExec=atlantis
Exec=atlantis -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
